topads

viernes, 28 de enero de 2011

Nuevo exploit Bathaxx para Wii


Aunque hay varios exploits para Wii que todavía funcionan con la última actualización de la consola, los juegos necesarios son difíciles de encontrar y su precio de segunda mano se ha disparado. Es por ello que los hackers lewurm y Team Twiizers han decido publicar uno nuevo: Bathaxx.

Para su ejecución se necesita el juego LEGO Batman y una tarjeta SD, basándose como el resto de exploits en una partida guardada convenientemente modificada. Recordemos también que el proceso solo es necesario realizarlo una única vez, ya que con él puede cargarse el HackMii Installer y después instalar el Canal Homebrew.

0 comentarios: